{
    "en": {
        "no_ad_count": "You're running low on ads!",
        "purchase_succ": "Your purchase was successful!",
        "no_enough_gold": "You don’t have enough gold!",
        "no_enough_lv_wd": "You haven’t reached the required level to withdraw yet.",
        "no_enough_lv_ps": "You haven’t reached the required level to claim rewards yet!",
        "level_tips": "Complete level {0} to unlock this.",
        "empty_account": "Please enter valid account details!",
        "empty_account1": "Please enter valid account details{0}",
        "claim_succ": "Claimed successfully!",
        "empty_input": "This field can’t be empty!",
        "same_name": "This field can’t be empty!",
        "save_name": "Name updated successfully!",
        "no_undone": "Nothing to undo right now!",
        "un_lock": "Coming soon (unlockable)",
        "no_enough": "Not enough",
        "no_ad": "Ads aren’t ready yet!",
        "try_send": "Sending email…",
        "no_network": "Your internet connection is unstable!",
        "watch_ad": "Watch an ad",
        "owner_ad": "Your ads: {0}",
        "need_ad": "Watch {0} more ads.",
        "free": "Free",
        "exchange": "Exchange",
        "exchange_succ": "You’ve claimed X{0}!",
        "no_enough_lv_text": "You’ll be able to withdraw once you reach level {0}.",
        "collect_ch": "Collect {0} to withdraw.",
        "ch_text": "Play for {0} minutes to withdraw.",
        "need_ad_ch": "Watch {0} rewarded ads to withdraw.",
        "need_lv_text": "Level {0}",
        "version_text": "Version: {0}",
        "uid": "UID: {0}",
        "passing": "In progress",
        "elimination": "Elimination",
        "claim": "Claim",
        "claimed": "Claimed",
        "terms_service": "Terms of use",
        "privacy": "Privacy Policy",
        "prog_Completion": "Progress: {0}%",
        "text_earn": "1. Earn ${0} for every ad you watch.",
        "text_pay": "2. Pay to get {0} cashback chances.",
        "go": "go",
        "will_get": "You’ll receive {0} in 90 days.",
        "pick_tomorrow": "Come back tomorrow to claim this!",
        "click_too_frequent": "You’re clicking too fast!",
        "restored": "Your purchased item has been restored successfully.",
        "receive": "Receive now",
        "no_connect": "Network error. Please try again later.",
        "save_successed": "Saved successfully.",
        "launching_soon": "Launching soon",
        "message_tips": "Type your message here",
        "character_limit": "Character limit exceeded (max. 200).",
        "more_message": "You have more messages!",
        "unlock_success": "Unlocked successfully!",
        "not_unlocked": "Not unlocked!",
        "unlock_secret": "Secret albums unlocked successfully!",
        "unlock_live": "Live feature unlocked successfully!",
        "unlock_vip": "VIP status unlocked – make the most of it!",
        "unlocked": "Unlocked!",
        "lv_unlock": "Complete the level to unlock.",
		"task_watch_ad": "Watch {0} Ads",
		"task_passing_ad": "Passing {0} levels",
		"task_matching_ad": "Matching {0} minutes",
		"collect": "Collect",
		"collected": "Collected",
		"to_complete": "To complete",
		"congratulations_des": "Congratulations,User [color=#ad4800][size=36] {0} [/size][/color] !After purchasing the +1 Block Pack,play [color=#ad4800] {1} [/color] matcher to clear the level!",
		"congratulations_des2": "Congratulations,User [color=#ffda68][size=36] {0} [/size][/color] !After purchasing the ThreeDays Bouns,play [color=#ffda68] {1} [/color] matcher to clear the stage!",
		"vip_buy": "{0}/{1}days",
		"unlocked_secret": "You’ve unlocked the Secret Album feature – enjoy it!",
		"unlocked_live": "You’ve unlocked the Live feature – enjoy it!",
		"unlocked_assitant": "You’ve unlocked the Assitant feature – enjoy it!",
		"not_ads": "Ads aren’t ready yet!",
		"Received": "Received",
		"level": "level {0}",
        "Restore_pur": "Restore Purchases Success",
        "recoverable_tips": "There are no recoverable transactions",
        "get_more": "Get More",
        "Send": "Send",
        "Free_1": "Free: {0}",
		"Special_level": "Special level",
		"VIP_level": "VIP level",
		"day": "Day {0}",

		"permission_vip": "Free access to VIP levels",
        "permission_slv": "Free access to Special levels",
        "permission_reward": "Double Chest Coin Rewards",
        "permission_download": "Ad-free image downloads",
        "permission_level": "Double level rewards",
        "permission_inter_ads": "Remove interstitial ads",
        "permission_unlock_album":"Unlock the Secret Album and enjoy exclusive resources",
        "permission_unlock_live": "Unlock the live stream and enjoy exclusive resources",
        "permission_unlock_chat": "Unlock the Assitant",
		"permission_banner_ads": "Remove banner ads"
	},
    "pt": {
		"no_ad_count": "Seus anúncios estão acabando!",
		"purchase_succ": "Sua compra foi concluída com sucesso!",
		"no_enough_gold": "Você não tem ouro suficiente!",
		"no_enough_lv_wd": "Você ainda não atingiu o nível necessário para sacar.",
		"no_enough_lv_ps": "Você ainda não atingiu o nível necessário para resgatar recompensas!",
		"level_tips": "Complete a fase {0} para desbloquear isso.",
		"empty_account": "Por favor, insira dados válidos da conta!",
		"empty_account1": "Por favor, insira dados válidos da conta{0}",
		"claim_succ": "Resgatado com sucesso!",
		"empty_input": "Este campo não pode ficar vazio!",
		"same_name": "Este campo não pode ficar vazio!",
		"save_name": "Nome atualizado com sucesso!",
		"no_undone": "Nada para desfazer no momento!",
		"un_lock": "Em breve (desbloqueável)",
		"no_enough": "Insuficiente",
		"no_ad": "Os anúncios ainda não estão prontos!",
		"try_send": "Enviando e-mail…",
		"no_network": "Sua conexão com a internet está instável!",
		"watch_ad": "Assistir um anúncio",
		"owner_ad": "Seus anúncios: {0}",
		"need_ad": "Assista a mais {0} anúncios.",
		"free": "Grátis",
		"exchange": "Trocar",
		"exchange_succ": "Você resgatou X{0}!",
		"no_enough_lv_text": "Você poderá sacar assim que atingir a fase {0}.",
		"collect_ch": "Colete {0} para sacar.",
		"ch_text": "Jogue por {0} minutos para sacar.",
		"need_ad_ch": "Assista a {0} anúncios com recompensa para sacar.",
		"need_lv_text": "Fase {0}",
		"version_text": "Versão: {0}",
		"uid": "UID: {0}",
		"passing": "Em andamento",
		"elimination": "Eliminação",
		"claim": "Resgatar",
		"claimed": "Resgatado",
		"terms_service": "Termos de uso",
		"privacy": "Política de Privacidade",
		"prog_Completion": "Progresso: {0}%",
		"text_earn": "1. Ganhe US${0} por cada anúncio assistido.",
		"text_pay": "2. Pague para ganhar {0} chances de cashback.",
		"go": "ir",
		"will_get": "Você receberá {0} em 90 dias.",
		"pick_tomorrow": "Volte amanhã para resgatar esta recompensa!",
		"click_too_frequent": "Você está clicando rápido demais!",
		"restored": "Seu item comprado foi restaurado com sucesso.",
		"receive": "Receber agora",
		"no_connect": "Erro de rede. Tente novamente mais tarde.",
		"save_successed": "Salvo com sucesso.",
		"launching_soon": "Lançamento em breve",
		"message_tips": "Digite sua mensagem aqui",
		"character_limit": "Limite de caracteres excedido (máx. 200).",
		"more_message": "Você tem mais mensagens!",
		"unlock_success": "Desbloqueado com sucesso!",
		"not_unlocked": "Não desbloqueado!",
		"unlock_secret": "Álbuns secretos desbloqueados com sucesso!",
		"unlock_live": "Função ao vivo desbloqueada com sucesso!",
		"unlock_vip": "Status VIP desbloqueado – aproveite ao máximo!",
		"unlocked": "Desbloqueado!",
		"lv_unlock": "Complete a fase para desbloquear.",
		"task_watch_ad": "Assistir {0} anúncios",
		"task_passing_ad": "Passar {0} níveis",
		"task_matching_ad": "Jogar por {0} minutos",
		"collect": "Coletar",
		"collected": "Coletado",
		"to_complete": "Para concluir",
		"congratulations_des": "Parabéns, usuário [color=#ad4800][size=36] {0} [/size][/color]! Após comprar o Pacote +1 Bloco, jogue [color=#ad4800] {1} [/color] matcher para concluir a fase!",
		"congratulations_des2": "Parabéns, usuário [color=#ffda68][size=36] {0} [/size][/color]! Após comprar o Bônus de Três Dias, jogue [color=#ffda68] {1} [/color] matcher para concluir a fase!",
		"vip_buy": "{0}/{1} dias",
		"unlocked_secret": "Você desbloqueou o recurso Álbum Secreto – aproveite!",
		"unlocked_live": "Você desbloqueou o recurso Ao Vivo – aproveite!",
		"unlocked_assitant": "Você desbloqueou o recurso Assistente – aproveite!",
		"not_ads": "Os anúncios ainda não estão prontos!",
		"Received": "Recebido",
		"level": "Nível {0}",
		"Restore_pur": "Compras restauradas com sucesso",
		"recoverable_tips": "Não há transações recuperáveis",
		"get_more": "Obter mais",
		"Send": "Enviar",
		"Free_1": "Grátis: {0}",
		"Special_level": "Nível especial",
		"VIP_level": "Nível VIP",
		"day": "Dia {0}",

		"permission_vip": "Acesso gratuito aos níveis VIP",
		"permission_slv": "Acesso gratuito aos níveis Especiais",
		"permission_reward": "Recompensas em moedas do baú em dobro",
		"permission_download": "Baixar imagens sem anúncios",
		"permission_level": "Recompensas de nível em dobro",
		"permission_inter_ads": "Remover anúncios intersticiais",
		"permission_unlock_album": "Desbloquear o álbum secreto e aproveitar recursos exclusivos",
		"permission_unlock_live": "Desbloquear a transmissão ao vivo e aproveitar recursos exclusivos",
		"permission_unlock_chat": "Desbloquear o assistente",
		"permission_banner_ads": "Remover anúncios em banner"
	},
	"fr": {
		"no_ad_count": "Vous n’avez presque plus de publicités !",
		"purchase_succ": "Votre achat a été effectué avec succès !",
		"no_enough_gold": "Vous n’avez pas assez d’or !",
		"no_enough_lv_wd": "Vous n’avez pas encore atteint le niveau requis pour retirer.",
		"no_enough_lv_ps": "Vous n’avez pas encore atteint le niveau requis pour obtenir des récompenses !",
		"level_tips": "Terminez le niveau {0} pour débloquer ceci.",
		"empty_account": "Veuillez saisir des informations de compte valides !",
		"empty_account1": "Veuillez saisir des informations de compte valides{0}",
		"claim_succ": "Réclamé avec succès !",
		"empty_input": "Ce champ ne peut pas être vide !",
		"same_name": "Ce champ ne peut pas être vide !",
		"save_name": "Nom mis à jour avec succès !",
		"no_undone": "Rien à annuler pour l’instant !",
		"un_lock": "Bientôt disponible (déblocage possible)",
		"no_enough": "Insuffisant",
		"no_ad": "Les publicités ne sont pas encore prêtes !",
		"try_send": "Envoi de l’e-mail en cours…",
		"no_network": "Votre connexion Internet est instable !",
		"watch_ad": "Regarder une pub",
		"owner_ad": "Vos pubs : {0}",
		"need_ad": "Regardez encore {0} pubs.",
		"free": "Gratuit",
		"exchange": "Échanger",
		"exchange_succ": "Vous avez obtenu X{0} !",
		"no_enough_lv_text": "Vous pourrez retirer dès que vous atteindrez le niveau {0}.",
		"collect_ch": "Collectez {0} pour retirer.",
		"ch_text": "Jouez pendant {0} minutes pour retirer.",
		"need_ad_ch": "Regardez {0} pubs rémunérées pour retirer.",
		"need_lv_text": "Niveau {0}",
		"version_text": "Version : {0}",
		"uid": "UID : {0}",
		"passing": "En cours",
		"elimination": "Élimination",
		"claim": "Réclamer",
		"claimed": "Réclamé",
		"terms_service": "Conditions d’utilisation",
		"privacy": "Politique de confidentialité",
		"prog_Completion": "Progression : {0} %",
		"text_earn": "1. Gagnez {0} $ pour chaque pub regardée.",
		"text_pay": "2. Payez pour obtenir {0} chances de remise en argent.",
		"go": "aller",
		"will_get": "Vous recevrez {0} dans 90 jours.",
		"pick_tomorrow": "Revenez demain pour récupérer cette récompense !",
		"click_too_frequent": "Vous cliquez trop vite !",
		"restored": "Votre achat a été restauré avec succès.",
		"receive": "Recevoir maintenant",
		"no_connect": "Erreur réseau. Veuillez réessayer plus tard.",
		"save_successed": "Enregistré avec succès.",
		"launching_soon": "Bientôt disponible",
		"message_tips": "Tapez votre message ici",
		"character_limit": "Limite de caractères dépassée (max. 200).",
		"more_message": "Vous avez d’autres messages !",
		"unlock_success": "Débloqué avec succès !",
		"not_unlocked": "Non débloqué !",
		"unlock_secret": "Albums secrets débloqués avec succès !",
		"unlock_live": "Fonctionnalité live débloquée avec succès !",
		"unlock_vip": "Statut VIP débloqué – profitez-en pleinement !",
		"unlocked": "Débloqué !",
		"lv_unlock": "Terminez le niveau pour débloquer.",
		"task_watch_ad": "Regarder {0} publicités",
		"task_passing_ad": "Terminer {0} niveaux",
		"task_matching_ad": "Jouer pendant {0} minutes",
		"collect": "Collecter",
		"collected": "Collecté",
		"to_complete": "À compléter",
		"congratulations_des": "Félicitations, utilisateur [color=#ad4800][size=36] {0} [/size][/color] ! Après avoir acheté le pack +1 Bloc, jouez [color=#ad4800] {1} [/color] matcher pour terminer le niveau !",
		"congratulations_des2": "Félicitations, utilisateur [color=#ffda68][size=36] {0} [/size][/color] ! Après avoir acheté le bonus de trois jours, jouez [color=#ffda68] {1} [/color] matcher pour terminer le niveau !",
		"vip_buy": "{0}/{1} jours",
		"unlocked_secret": "Vous avez débloqué la fonction Album Secret – profitez-en !",
		"unlocked_live": "Vous avez débloqué la fonction Live – profitez-en !",
		"unlocked_assitant": "Vous avez débloqué la fonction Assistant – profitez-en !",
		"not_ads": "La publicité n’est pas encore prête !",
		"Received": "Reçu",
		"level": "Niveau {0}",
		"Restore_pur": "Achats restaurés avec succès",
		"recoverable_tips": "Il n’y a aucune transaction récupérable",
		"get_more": "Obtenir plus",
		"Send": "Envoyer",
		"Free_1": "Gratuit : {0}",
		"Special_level": "Niveau spécial",
		"VIP_level": "Niveau VIP",
		"day": "Jour {0}",
		
		"permission_vip": "Accès gratuit aux niveaux VIP",
		"permission_slv": "Accès gratuit aux niveaux Spéciaux",
		"permission_reward": "Récompenses double de pièces du coffre",
		"permission_download": "Téléchargements d'images sans publicité",
		"permission_level": "Récompenses double des niveaux",
		"permission_inter_ads": "Supprimer les publicités interstitielles",
		"permission_unlock_album": "Déverrouiller l'album secret et profiter de ressources exclusives",
		"permission_unlock_live": "Déverrouiller le direct et profiter de ressources exclusives",
		"permission_unlock_chat": "Débloquer l’assistant",
		"permission_banner_ads": "Supprimer les bannières publicitaires"
	},
	"de": {
		"no_ad_count": "Ihre Anzeigen gehen zur Neige!",
		"purchase_succ": "Ihr Kauf war erfolgreich!",
		"no_enough_gold": "Sie haben nicht genug Gold!",
		"no_enough_lv_wd": "Sie haben noch nicht das erforderliche Level zum Auszahlen erreicht.",
		"no_enough_lv_ps": "Sie haben noch nicht das erforderliche Level für Belohnungen erreicht!",
		"level_tips": "Schließen Sie Level {0} ab, um dies freizuschalten.",
		"empty_account": "Bitte geben Sie gültige Kontodaten ein!",
		"empty_account1": "Bitte geben Sie gültige Kontodaten ein{0}",
		"claim_succ": "Erfolgreich eingelöst!",
		"empty_input": "Dieses Feld darf nicht leer sein!",
		"same_name": "Dieses Feld darf nicht leer sein!",
		"save_name": "Name erfolgreich aktualisiert!",
		"no_undone": "Im Moment gibt es nichts rückgängig zu machen!",
		"un_lock": "Demnächst verfügbar (freischaltbar)",
		"no_enough": "Nicht genug",
		"no_ad": "Anzeigen sind noch nicht bereit!",
		"try_send": "E-Mail wird gesendet …",
		"no_network": "Ihre Internetverbindung ist instabil!",
		"watch_ad": "Anzeige ansehen",
		"owner_ad": "Ihre Anzeigen: {0}",
		"need_ad": "Sehen Sie sich noch {0} Anzeigen an.",
		"free": "Kostenlos",
		"exchange": "Tauschen",
		"exchange_succ": "Sie haben X{0} erhalten!",
		"no_enough_lv_text": "Sie können auszahlen, sobald Sie Level {0} erreichen.",
		"collect_ch": "Sammeln Sie {0}, um auszuzahlen.",
		"ch_text": "Spielen Sie {0} Minuten, um auszuzahlen.",
		"need_ad_ch": "Sehen Sie sich {0} rewarded ads an, um auszuzahlen.",
		"need_lv_text": "Level {0}",
		"version_text": "Version: {0}",
		"uid": "UID: {0}",
		"passing": "In Bearbeitung",
		"elimination": "Ausscheidung",
		"claim": "Einlösen",
		"claimed": "Eingelöst",
		"terms_service": "Nutzungsbedingungen",
		"privacy": "Datenschutzrichtlinie",
		"prog_Completion": "Fortschritt: {0} %",
		"text_earn": "1. Verdienen Sie {0} USD pro angesehener Anzeige.",
		"text_pay": "2. Zahlen Sie, um {0} Cashback-Chancen zu erhalten.",
		"go": "gehen",
		"will_get": "Sie erhalten {0} in 90 Tagen.",
		"pick_tomorrow": "Kommen Sie morgen wieder, um diese Belohnung einzulösen!",
		"click_too_frequent": "Sie klicken zu schnell!",
		"restored": "Ihr gekaufter Artikel wurde erfolgreich wiederhergestellt.",
		"receive": "Jetzt erhalten",
		"no_connect": "Netzwerkfehler. Bitte versuchen Sie es später erneut.",
		"save_successed": "Erfolgreich gespeichert.",
		"launching_soon": "Demnächst verfügbar",
		"message_tips": "Geben Sie Ihre Nachricht hier ein",
		"character_limit": "Zeichenlimit überschritten (max. 200).",
		"more_message": "Sie haben weitere Nachrichten!",
		"unlock_success": "Erfolgreich freigeschaltet!",
		"not_unlocked": "Nicht freigeschaltet!",
		"unlock_secret": "Geheime Alben erfolgreich freigeschaltet!",
		"unlock_live": "Live-Funktion erfolgreich freigeschaltet!",
		"unlock_vip": "VIP-Status freigeschaltet – nutzen Sie ihn optimal!",
		"unlocked": "Freigeschaltet!",
		"lv_unlock": "Schließen Sie das Level ab, um freizuschalten.",
		"task_watch_ad": "{0} Anzeigen ansehen",
		"task_passing_ad": "{0} Level abschließen",
		"task_matching_ad": "{0} Minuten spielen",
		"collect": "Sammeln",
		"collected": "Gesammelt",
		"to_complete": "Zum Abschließen",
		"congratulations_des": "Glückwunsch, Benutzer [color=#ad4800][size=36] {0} [/size][/color]! Nach dem Kauf des +1 Block-Pakets spielst du [color=#ad4800] {1} [/color] Matcher, um das Level zu schaffen!",
		"congratulations_des2": "Glückwunsch, Benutzer [color=#ffda68][size=36] {0} [/size][/color]! Nach dem Kauf des Drei-Tage-Bonus spielst du [color=#ffda68] {1} [/color] Matcher, um das Level zu schaffen!",
		"vip_buy": "{0}/{1} Tage",
		"unlocked_secret": "Du hast das Geheimes Album-Feature freigeschaltet – viel Spaß damit!",
		"unlocked_live": "Du hast die Live-Funktion freigeschaltet – viel Spaß damit!",
		"unlocked_assitant": "Du hast die Assistent-Funktion freigeschaltet – viel Spaß damit!",
		"not_ads": "Werbung ist noch nicht bereit!",
		"Received": "Erhalten",
		"level": "Level {0}",
		"Restore_pur": "Käufe wiederhergestellt",
		"recoverable_tips": "Es gibt keine wiederherstellbaren Transaktionen",
		"get_more": "Mehr erhalten",
		"Send": "Senden",
		"Free_1": "Kostenlos: {0}",
		"Special_level": "Spezieller Level",
		"VIP_level": "VIP-Level",
		"day": "Tag {0}",

		"permission_vip": "Kostenlosen Zugang zu VIP-Leveln",
		"permission_slv": "Kostenlosen Zugang zu Spezial-Leveln",
		"permission_reward": "Doppelte Schatzkisten-Münzenbelohnungen",
		"permission_download": "Werbefreie Bilddownloads",
		"permission_level": "Doppelte Levelbelohnungen",
		"permission_inter_ads": "Zwischenanzeigen entfernen",
		"permission_unlock_album": "Das geheime Album freischalten und exklusive Ressourcen genießen",
		"permission_unlock_live": "Den Livestream freischalten und exklusive Ressourcen genießen",
		"permission_unlock_chat": "Den Assistenten freischalten",
		"permission_banner_ads": "Bannerwerbung entfernen"
	},
	"es": {
		"no_ad_count": "¡Tus anuncios están por agotarse!",
		"purchase_succ": "¡Tu compra se realizó con éxito!",
		"no_enough_gold": "¡No tienes suficiente oro!",
		"no_enough_lv_wd": "Aún no has alcanzado el nivel necesario para retirar.",
		"no_enough_lv_ps": "¡Aún no has alcanzado el nivel necesario para reclamar recompensas!",
		"level_tips": "Completa el nivel {0} para desbloquear esto.",
		"empty_account": "¡Por favor, introduce datos válidos de la cuenta!",
		"empty_account1": "Por favor, introduce datos válidos de la cuenta{0}",
		"claim_succ": "¡Reclamado con éxito!",
		"empty_input": "¡Este campo no puede estar vacío!",
		"same_name": "¡Este campo no puede estar vacío!",
		"save_name": "¡Nombre actualizado con éxito!",
		"no_undone": "¡No hay nada que deshacer ahora!",
		"un_lock": "Próximamente (desbloqueable)",
		"no_enough": "Insuficiente",
		"no_ad": "¡Los anuncios aún no están listos!",
		"try_send": "Enviando correo…",
		"no_network": "¡Tu conexión a internet es inestable!",
		"watch_ad": "Ver un anuncio",
		"owner_ad": "Tus anuncios: {0}",
		"need_ad": "Mira {0} anuncios más.",
		"free": "Gratis",
		"exchange": "Canjear",
		"exchange_succ": "¡Has reclamado X{0}!",
		"no_enough_lv_text": "Podrás retirar una vez que alcances el nivel {0}.",
		"collect_ch": "Recolecta {0} para retirar.",
		"ch_text": "Juega durante {0} minutos para retirar.",
		"need_ad_ch": "Mira {0} anuncios con recompensa para retirar.",
		"need_lv_text": "Nivel {0}",
		"version_text": "Versión: {0}",
		"uid": "UID: {0}",
		"passing": "En progreso",
		"elimination": "Eliminación",
		"claim": "Reclamar",
		"claimed": "Reclamado",
		"terms_service": "Términos de uso",
		"privacy": "Política de privacidad",
		"prog_Completion": "Progreso: {0} %",
		"text_earn": "1. Gana {0} USD por cada anuncio que veas.",
		"text_pay": "2. Paga para obtener {0} oportunidades de cashback.",
		"go": "ir",
		"will_get": "Recibirás {0} en 90 días.",
		"pick_tomorrow": "¡Vuelve mañana para reclamar esta recompensa!",
		"click_too_frequent": "¡Estás haciendo clic demasiado rápido!",
		"restored": "Tu artículo comprado se ha restaurado correctamente.",
		"receive": "Recibir ahora",
		"no_connect": "Error de red. Por favor, inténtalo de nuevo más tarde.",
		"save_successed": "Guardado correctamente.",
		"launching_soon": "Próximamente",
		"message_tips": "Escribe tu mensaje aquí",
		"character_limit": "Límite de caracteres excedido (máx. 200).",
		"more_message": "¡Tienes más mensajes!",
		"unlock_success": "¡Desbloqueado con éxito!",
		"not_unlocked": "¡No desbloqueado!",
		"unlock_secret": "¡Álbumes secretos desbloqueados con éxito!",
		"unlock_live": "¡Función en vivo desbloqueada con éxito!",
		"unlock_vip": "¡Estado VIP desbloqueado – sácale el máximo provecho!",
		"unlocked": "¡Desbloqueado!",
		"lv_unlock": "Completa el nivel para desbloquear.",
		"task_watch_ad": "Ver {0} anuncios",
		"task_passing_ad": "Superar {0} niveles",
		"task_matching_ad": "Jugar durante {0} minutos",
		"collect": "Recoger",
		"collected": "Recogido",
		"to_complete": "Por completar",
		"congratulations_des": "¡Felicidades, usuario [color=#ad4800][size=36] {0} [/size][/color]! Después de comprar el paquete +1 Bloque, juega [color=#ad4800] {1} [/color] matcher para completar el nivel.",
		"congratulations_des2": "¡Felicidades, usuario [color=#ffda68][size=36] {0} [/size][/color]! Después de comprar la bonificación de tres días, juega [color=#ffda68] {1} [/color] matcher para completar la etapa.",
		"vip_buy": "{0}/{1} días",
		"unlocked_secret": "¡Has desbloqueado la función Álbum Secreto – disfrútala!",
		"unlocked_live": "¡Has desbloqueado la función En Vivo – disfrútala!",
		"unlocked_assitant": "¡Has desbloqueado la función Asistente – disfrútala!",
		"not_ads": "¡Los anuncios aún no están listos!",
		"Received": "Recibido",
		"level": "Nivel {0}",
		"Restore_pur": "Compras restauradas con éxito",
		"recoverable_tips": "No hay transacciones recuperables",
		"get_more": "Obtener más",
		"Send": "Enviar",
		"Free_1": "Gratis: {0}",
		"Special_level": "Nivel especial",
		"VIP_level": "Nivel VIP",
		"day": "Día {0}",

		"permission_vip": "Acceso gratuito a los niveles VIP",
		"permission_slv": "Acceso gratuito a los niveles Especiales",
		"permission_reward": "Recompensas dobles de monedas del cofre",
		"permission_download": "Descargas de imágenes sin anuncios",
		"permission_level": "Recompensas dobles de niveles",
		"permission_inter_ads": "Eliminar los anuncios intersticiales",
		"permission_unlock_album": "Desbloquear el álbum secreto y disfrutar de recursos exclusivos",
		"permission_unlock_live": "Desbloquear la transmisión en directo y disfrutar de recursos exclusivos",
		"permission_unlock_chat": "Desbloquear el asistente",
		"permission_banner_ads": "Eliminar los banners publicitarios"
	},
	"ja": {
		"no_ad_count": "広告の回数が少なくなっています！",
		"purchase_succ": "購入が完了しました！",
		"no_enough_gold": "ゴールドが不足しています！",
		"no_enough_lv_wd": "まだ出金可能なレベルに到達していません。",
		"no_enough_lv_ps": "まだ報酬を受け取れるレベルに到達していません！",
		"level_tips": "レベル{0}をクリアするとアンロックされます。",
		"empty_account": "正しいアカウント情報を入力してください！",
		"empty_account1": "正しいアカウント情報を入力してください{0}",
		"claim_succ": "受け取りました！",
		"empty_input": "この項目は空欄にできません！",
		"same_name": "この項目は空欄にできません！",
		"save_name": "名前を更新しました！",
		"no_undone": "現在、取り消せる操作はありません！",
		"un_lock": "近日公開（アンロック予定）",
		"no_enough": "不足しています",
		"no_ad": "広告がまだ準備できていません！",
		"try_send": "メールを送信中…",
		"no_network": "ネットワーク接続が不安定です！",
		"watch_ad": "広告を見る",
		"owner_ad": "あなたの広告: {0}",
		"need_ad": "あと{0}回広告を見てください。",
		"free": "無料",
		"exchange": "交換",
		"exchange_succ": "X{0}を獲得しました！",
		"no_enough_lv_text": "レベル{0}に到達すると出金できます。",
		"collect_ch": "{0}を集めると出金できます。",
		"ch_text": "ゲームを{0}分プレイすると出金できます。",
		"need_ad_ch": "リワード広告を{0}回視聴すると出金できます。",
		"need_lv_text": "レベル{0}",
		"version_text": "バージョン: {0}",
		"uid": "UID: {0}",
		"passing": "進行中",
		"elimination": "エリミネーション",
		"claim": "受け取る",
		"claimed": "受け取り済み",
		"terms_service": "利用規約",
		"privacy": "プライバシーポリシー",
		"prog_Completion": "進捗: {0}%",
		"text_earn": "1. 広告を1回見るごとに{0}米ドル獲得できます。",
		"text_pay": "2. 支払うと、キャッシュバックのチャンスが{0}回もらえます。",
		"go": "行く",
		"will_get": "90日後に{0}を受け取ります。",
		"pick_tomorrow": "明日また来て、この報酬を受け取ってください。",
		"click_too_frequent": "クリックが早すぎます！",
		"restored": "購入アイテムを正常に復元しました。",
		"receive": "今すぐ受け取る",
		"no_connect": "ネットワークエラーです。しばらくしてから再度お試しください。",
		"save_successed": "保存しました。",
		"launching_soon": "近日リリース",
		"message_tips": "メッセージをここに入力してください",
		"character_limit": "文字数制限を超えています（最大200文字）。",
		"more_message": "新しいメッセージがあります！",
		"unlock_success": "アンロックしました！",
		"not_unlocked": "アンロックされていません！",
		"unlock_secret": "シークレットアルバムをアンロックしました！",
		"unlock_live": "ライブ機能をアンロックしました！",
		"unlock_vip": "VIPステータスをアンロックしました。ぜひご活用ください！",
		"unlocked": "アンロック済み！",
		"lv_unlock": "レベルをクリアしてアンロック",
		"task_watch_ad": "広告を{0}本視聴",
		"task_passing_ad": "レベルを{0}回クリア",
		"task_matching_ad": "{0}分プレイ",
		"collect": "受け取る",
		"collected": "受け取り済み",
		"to_complete": "完了まで",
		"congratulations_des": "おめでとうございます！ユーザー [color=#ad4800][size=36] {0} [/size][/color] さん！「+1ブロックパック」をご購入後、[color=#ad4800] {1} [/color] マッチャーをプレイしてレベルをクリアしましょう！",
		"congratulations_des2": "おめでとうございます！ユーザー [color=#ffda68][size=36] {0} [/size][/color] さん！「3日間ボーナス」をご購入後、[color=#ffda68] {1} [/color] マッチャーをプレイしてステージをクリアしましょう！",
		"vip_buy": "{0}/{1}日",
		"unlocked_secret": "シークレットアルバム機能をアンロックしました – ぜひお楽しみください！",
		"unlocked_live": "ライブ機能をアンロックしました – ぜひお楽しみください！",
		"unlocked_assitant": "アシスタント機能をアンロックしました – ぜひお楽しみください！",
		"not_ads": "広告はまだ準備ができていません！",
		"Received": "受け取り済み",
		"level": "レベル {0}",
		"Restore_pur": "購入を復元しました",
		"recoverable_tips": "復元可能な取引はありません",
		"get_more": "もっと獲得",
		"Send": "送信",
		"Free_1": "無料: {0}",
		"Special_level": "スペシャルレベル",
		"VIP_level": "VIPレベル",
		"day": "{0}日目",

		"permission_vip": "VIP レベルへの無料アクセス",
		"permission_slv": "スペシャルレベルへの無料アクセス",
		"permission_reward": "チェストコインのダブル報酬",
		"permission_download": "広告なしの画像ダウンロード",
		"permission_level": "レベル報酬のダブル",
		"permission_inter_ads": "インタースティシャル広告を削除",
		"permission_unlock_album": "シークレットアルバムをアンロックし、専用リソースを享受",
		"permission_unlock_live": "ライブ配信をアンロックし、専用リ소스を享受",
		"permission_unlock_chat": "アシスタントをアンロック",
		"permission_banner_ads": "バナー広告を削除"
	},
	"ko": {
		"no_ad_count": "광고 횟수가 얼마 남지 않았어요!",
		"purchase_succ": "구매가 완료되었습니다!",
		"no_enough_gold": "골드가 부족합니다!",
		"no_enough_lv_wd": "아직 출금 가능한 레벨에 도달하지 않았습니다.",
		"no_enough_lv_ps": "아직 보상을 받을 수 있는 레벨에 도달하지 않았습니다!",
		"level_tips": "레벨 {0}을(를) 완료하면 이용할 수 있습니다.",
		"empty_account": "올바른 계정 정보를 입력해 주세요!",
		"empty_account1": "올바른 계정 정보를 입력해 주세요{0}",
		"claim_succ": "성공적으로 수령했습니다!",
		"empty_input": "이 필드는 비워둘 수 없습니다!",
		"same_name": "이 필드는 비워둘 수 없습니다!",
		"save_name": "이름이 성공적으로 변경되었습니다!",
		"no_undone": "현재 실행 취소할 작업이 없습니다!",
		"un_lock": "곧 공개 예정(잠금 해제 가능)",
		"no_enough": "부족함",
		"no_ad": "광고가 아직 준비되지 않았습니다!",
		"try_send": "이메일 전송 중...",
		"no_network": "네트워크 연결이 불안정합니다!",
		"watch_ad": "광고 보기",
		"owner_ad": "내 광고: {0}",
		"need_ad": "광고를 {0}회 더 시청하세요.",
		"free": "무료",
		"exchange": "교환",
		"exchange_succ": "X{0}을(를) 수령했습니다!",
		"no_enough_lv_text": "레벨 {0}에 도달하면 출금할 수 있습니다.",
		"collect_ch": "{0}을(를) 모으면 출금 가능합니다.",
		"ch_text": "게임을 {0}분 플레이하면 출금 가능합니다.",
		"need_ad_ch": "리워드 광고를 {0}회 시청하면 출금 가능합니다.",
		"need_lv_text": "레벨 {0}",
		"version_text": "버전: {0}",
		"uid": "UID: {0}",
		"passing": "진행 중",
		"elimination": "탈락",
		"claim": "받기",
		"claimed": "수령 완료",
		"terms_service": "이용 약관",
		"privacy": "개인정보 처리방침",
		"prog_Completion": "진행률: {0}%",
		"text_earn": "1. 광고 1회 시청 시 {0}달러를 획득합니다.",
		"text_pay": "2. 결제하면 캐시백 기회 {0}회를 제공받습니다.",
		"go": "가다",
		"will_get": "90일 후에 {0}을(를) 받게 됩니다.",
		"pick_tomorrow": "내일 다시 와서 이 보상을 받아가세요.",
		"click_too_frequent": "클릭이 너무 빨라요!",
		"restored": "구매한 아이템이 성공적으로 복원되었습니다.",
		"receive": "지금 받기",
		"no_connect": "네트워크 오류입니다. 잠시 후 다시 시도해 주세요.",
		"save_successed": "저장되었습니다.",
		"launching_soon": "출시 예정",
		"message_tips": "메시지를 여기에 입력하세요",
		"character_limit": "문자 수 제한을 초과했습니다(최대 200자).",
		"more_message": "새 메시지가 더 있습니다!",
		"unlock_success": "잠금이 해제되었습니다!",
		"not_unlocked": "아직 잠금 해제되지 않았습니다!",
		"unlock_secret": "비밀 앨범이 성공적으로 해제되었습니다!",
		"unlock_live": "라이브 기능이 성공적으로 해제되었습니다!",
		"unlock_vip": "VIP 등급이 해제되었습니다. 최대한 활용하세요!",
		"unlocked": "해제됨!",
		"lv_unlock": "레벨을 완료하고 잠금을 해제하세요.",
		"task_watch_ad": "광고 {0}개 시청",
		"task_passing_ad": "레벨 {0}개 클리어",
		"task_matching_ad": "{0}분 플레이",
		"collect": "받기",
		"collected": "수령 완료",
		"to_complete": "완료하려면",
		"congratulations_des": "축하합니다! 사용자 [color=#ad4800][size=36] {0} [/size][/color] 님! '+1 블록 팩'을 구매하신 후, [color=#ad4800] {1} [/color] 매처를 플레이하여 레벨을 클리어하세요!",
		"congratulations_des2": "축하합니다! 사용자 [color=#ffda68][size=36] {0} [/size][/color] 님! '3일 보너스'를 구매하신 후, [color=#ffda68] {1} [/color] 매처를 플레이하여 스테이지를 클리어하세요!",
		"vip_buy": "{0}/{1}일",
		"unlocked_secret": "시크릿 앨범 기능을 잠금 해제했습니다 – 즐겨보세요!",
		"unlocked_live": "라이브 기능을 잠금 해제했습니다 – 즐겨보세요!",
		"unlocked_assitant": "어시스턴트 기능을 잠금 해제했습니다 – 즐겨보세요!",
		"not_ads": "광고가 아직 준비되지 않았습니다!",
		"Received": "수령 완료",
		"level": "레벨 {0}",
		"Restore_pur": "구매 복원 성공",
		"recoverable_tips": "복구 가능한 거래가 없습니다",
		"get_more": "더 받기",
		"Send": "보내기",
		"Free_1": "무료: {0}",
		"Special_level": "특별 레벨",
		"VIP_level": "VIP 레벨",
		"day": "{0}일차",

		"permission_vip": "VIP 레벨 무료 접근",
		"permission_slv": "스페셜 레벨 무료 접근",
		"permission_reward": "상자 동전 더블 보상",
		"permission_download": "광고 없는 이미지 다운로드",
		"permission_level": "레벨 보상 더블",
		"permission_inter_ads": "인터스티셜 광고 제거",
		"permission_unlock_album": "비밀 앨범을 잠금 해제하고 전용 리소스 즐기기",
		"permission_unlock_live": "라이브 스트림을 잠금 해제하고 전용 리소스 즐기기",
		"permission_unlock_chat": "어시스턴트 잠금 해제",
		"permission_banner_ads": "배너 광고 제거"
	},
	"ru": {
		"no_ad_count": "У вас почти закончились рекламные показы!",
		"purchase_succ": "Покупка успешно завершена!",
		"no_enough_gold": "У вас недостаточно золота!",
		"no_enough_lv_wd": "Вы ещё не достигли уровня для вывода средств.",
		"no_enough_lv_ps": "Вы ещё не достигли уровня для получения наград!",
		"level_tips": "Пройдите уровень {0}, чтобы разблокировать это.",
		"empty_account": "Пожалуйста, введите корректные данные аккаунта!",
		"empty_account1": "Пожалуйста, введите корректные данные аккаунта{0}",
		"claim_succ": "Успешно получено!",
		"empty_input": "Это поле не может быть пустым!",
		"same_name": "Это поле не может быть пустым!",
		"save_name": "Имя успешно обновлено!",
		"no_undone": "Нет действий, которые можно отменить!",
		"un_lock": "Скоро будет доступно (разблокируется)",
		"no_enough": "Недостаточно",
		"no_ad": "Реклама пока недоступна!",
		"try_send": "Отправка письма…",
		"no_network": "Ваше интернет-соединение нестабильно!",
		"watch_ad": "Посмотреть рекламу",
		"owner_ad": "Ваши рекламные показы: {0}",
		"need_ad": "Посмотрите ещё {0} рекламных роликов.",
		"free": "Бесплатно",
		"exchange": "Обменять",
		"exchange_succ": "Вы получили ×{0}!",
		"no_enough_lv_text": "Вывод средств станет доступен на уровне {0}.",
		"collect_ch": "Соберите {0}, чтобы вывести средства.",
		"ch_text": "Играйте {0} минут, чтобы вывести средства.",
		"need_ad_ch": "Посмотрите {0} рекламных роликов с вознаграждением, чтобы вывести средства.",
		"need_lv_text": "Уровень {0}",
		"version_text": "Версия: {0}",
		"uid": "UID: {0}",
		"passing": "В процессе",
		"elimination": "Элиминация",
		"claim": "Получить",
		"claimed": "Получено",
		"terms_service": "Условия использования",
		"privacy": "Политика конфиденциальности",
		"prog_Completion": "Прогресс: {0} %",
		"text_earn": "1. Получайте {0} $ за каждый просмотренный рекламный ролик.",
		"text_pay": "2. Оплатите, чтобы получить {0} возможностей кэшбэка.",
		"go": "идти",
		"will_get": "Вы получите {0} через 90 дней.",
		"pick_tomorrow": "Заберите награду завтра!",
		"click_too_frequent": "Вы кликаете слишком часто!",
		"restored": "Ваша покупка успешно восстановлена.",
		"receive": "Получить сейчас",
		"no_connect": "Ошибка сети. Пожалуйста, повторите попытку позже.",
		"save_successed": "Успешно сохранено.",
		"launching_soon": "Скоро запуск",
		"message_tips": "Введите ваше сообщение здесь",
		"character_limit": "Превышен лимит символов (макс. 200).",
		"more_message": "У вас есть новые сообщения!",
		"unlock_success": "Успешно разблокировано!",
		"not_unlocked": "Не разблокировано!",
		"unlock_secret": "Секретные альбомы успешно разблокированы!",
		"unlock_live": "Функция прямого эфира успешно разблокирована!",
		"unlock_vip": "VIP-статус разблокирован — используйте его по максимуму!",
		"unlocked": "Разблокировано!",
		"lv_unlock": "Пройдите уровень, чтобы разблокировать.",
		"task_watch_ad": "Посмотреть {0} рекламных роликов",
		"task_passing_ad": "Пройти {0} уровней",
		"task_matching_ad": "Играть {0} минут",
		"collect": "Получить",
		"collected": "Получено",
		"to_complete": "Для завершения",
		"congratulations_des": "Поздравляем, пользователь [color=#ad4800][size=36] {0} [/size][/color]! После покупки набора +1 блок сыграйте [color=#ad4800] {1} [/color] матчей, чтобы пройти уровень!",
		"congratulations_des2": "Поздравляем, пользователь [color=#ffda68][size=36] {0} [/size][/color]! После покупки трёхдневного бонуса сыграйте [color=#ffda68] {1} [/color] матчей, чтобы пройти этап!",
		"vip_buy": "{0}/{1} дней",
		"unlocked_secret": "Вы разблокировали функцию Секретный альбом – наслаждайтесь!",
		"unlocked_live": "Вы разблокировали функцию Прямой эфир – наслаждайтесь!",
		"unlocked_assitant": "Вы разблокировали функцию Ассистент – наслаждайтесь!",
		"not_ads": "Реклама ещё не готова!",
		"Received": "Получено",
		"level": "Уровень {0}",
		"Restore_pur": "Покупки успешно восстановлены",
		"recoverable_tips": "Нет транзакций, которые можно восстановить",
		"get_more": "Получить больше",
		"Send": "Отправить",
		"Free_1": "Бесплатно: {0}",
		"Special_level": "Специальный уровень",
		"VIP_level": "VIP-уровень",
		"day": "День {0}",

		"permission_vip": "Бесплатный доступ к VIP-уровням",
		"permission_slv": "Бесплатный доступ к специальным уровням",
		"permission_reward": "Двойные награды монет из сундука",
		"permission_download": "Скачивание изображений без рекламы",
		"permission_level": "Двойные награды уровней",
		"permission_inter_ads": "Удалить межстраничную рекламу",
		"permission_unlock_album": "Разблокировать секретный альбом и наслаждаться эксклюзивными ресурсами",
		"permission_unlock_live": "Разблокировать прямой эфир и наслаждаться эксклюзивными ресурсами",
		"permission_unlock_chat": "Разблокировать помощника",
		"permission_banner_ads": "Удалить баннерную рекламу"
	}























}